Bug 111150 - ports/science/udunits - fix fetch
ports/science/udunits - fix fetch
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Greg Lewis
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-02 19:40 UTC by jharris
Modified: 2007-04-03 17:20 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2007-04-02 19:40:03 UTC
	unidata.ucar.edu has no DNS entry, change to ftp.unidata.ucar.edu
	to fix fetching

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message

? .hg
? Makefile.nocsig
cvs server: Diffing .


iJ0EARECAF0FAkYRTMBWGGh0dHA6Ly9rZXlzZXJ2ZXIua2pzbC5jb206MTEzNzEv
cGtzL2xvb2t1cD9vcD1nZXQmc2VhcmNoPTB4RDM5REEwRTMmd2VoYXZleW91bm93
PXRydWUACgkQSypIl9OdoONWzgCfekuockNm8JOF0tLH/kniVN490YwAoLM7ufNx
ZtVJZs4L4gld8BCANTbH
=mKQV
-----END PGP SIGNATURE-------yng1VpvCInXn3cAmVlObEKyGBqEBLLKPfQIhOcPpLKOwaijM
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/science/udunits/Makefile,v
retrieving revision 1.5
diff -u -r1.5 Makefile
--- Makefile	13 May 2006 04:14:57 -0000	1.5
+++ Makefile	2 Apr 2007 18:34:22 -0000
@@ -8,7 +8,7 @@
 PORTNAME=	udunits
 PORTVERSION=	1.12.4
 CATEGORIES=	science math
-MASTER_SITES=	ftp://unidata.ucar.edu/pub/${PORTNAME}/ \
+MASTER_SITES=	ftp://ftp.unidata.ucar.edu/pub/${PORTNAME}/ \
 		${MASTER_SITE_LOCAL:S|%SUBDIR%|glewis/udunits|}
 EXTRACT_SUFX=	.tar.Z
 
cvs server: Diffing files
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.7 (FreeBSD)
How-To-Repeat: 	apply patch below
Comment 1 Edwin Groothuis freebsd_committer 2007-04-02 19:40:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glewis

Over to maintainer
Comment 2 dfilter freebsd_committer 2007-04-03 17:16:45 UTC
glewis      2007-04-03 16:16:39 UTC

  FreeBSD ports repository

  Modified files:
    science/udunits      Makefile 
  Log:
  . Update MASTER_SITES (fixes fetch).
  
  PR:             111150
  Submitted by:   Jason Harris <jharris@widomaker.com>
  
  Revision  Changes    Path
  1.6       +1 -1      ports/science/udunits/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Greg Lewis freebsd_committer 2007-04-03 17:17:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!